=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-te
 Architecture: all
-Depends: scim-tables-additional, im-switch
+Depends: scim-tables-additional, im-switch, openoffice.org-l10n-te-in
 Recommends: language-pack-te
 Description: metapackage for Telugu language support
  This metapackage depends on all packages that provide native language
