## language-support-te 8.10+20080716

=== debian/changelog ===
language-support-te (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-writing-te

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:29 +0100

language-support-te (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:02 +0000
