## language-support-te 9.10+20090909

=== debian/changelog ===
language-support-te (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 13:45:08 +0000
