=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-te
 Architecture: all
-Depends: language-support-translations-te, language-support-input-te, language-support-fonts-te
-Suggests: , language-pack-te
+Depends: language-support-input-te, language-support-fonts-te
+Suggests: language-pack-te
 Description: metapackage for Telugu language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
